Core - Task # 56122

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes

Story # 54853 (Accepted): As a user | want to correctly create, modify, preview and publish IRRE & MM related workspace changes

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Categorization API
Created: 2014-02-19 Assigned To: Oliver Hader
Updated: 2014-02-19 Due date:

TYPOS3 Version: 6.2

PHP Version: 5.3

Complexity:

Sprint Focus:

Subject: Use MM_oppositeUsage for category relations

Description

The MM_oppositeUsage property allows to apply match fields of the opposite relation to MM records.
This feature shall be enabled for sys_category records as well.

Related issues:
related to Core - Task # 56061: Introduce MM_oppositeUsage property Resolved 2014-02-18

Associated revisions

Revision 8bed9bcf - 2014-02-19 21:01 - Oliver Hader

[BUGFIX] Use MM_oppositeUsage for category relations

The MM_oppositeUsage property allows to apply match fields
of the opposite relation to MM records. This feature shall
be enabled for sys_category records as well.

Resolves: #56122

Related: #56061

Releases: 6.2

Change-Id: 133c9f3c471d66c4154be5c2fb51802544010960
Reviewed-on: https://review.typo3.org/27731

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2014-02-19 14:26 - Oliver Hader
- Tracker changed from Task to Bug

#2 - 2014-02-19 19:50 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27731

2015-08-04 1/2



https://review.typo3.org/27731
https://review.typo3.org/27731

#3 - 2014-02-19 21:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8bed9bcf5975aa8df0ff530593f7d9188adf52bd.
